:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: font, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 120%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

.first-c {
  height: 100%;
  max-width: 1280px;
  padding: 20px 40px 140px;
  position: relative;
}

.first-s {
  background-image: linear-gradient(to top, rgba(0, 0, 0, .9), rgba(255, 255, 255, 0)), linear-gradient(rgba(34, 34, 34, .7), rgba(34, 34, 34, .7)), url('../images/bg-s.webp');
  background-position: 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
}

.header {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 90px;
  display: grid;
}

.header-left {
  align-items: center;
  display: flex;
}

.header-right {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.logo {
  width: 150px;
}

.phone-header {
  color: #fff;
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: 700;
  line-height: 120%;
  text-decoration: none;
}

.phone-header.footer {
  font-size: 25px;
}

.social-header-w {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.consult-header {
  opacity: .8;
  color: #fff;
  border-bottom: 1px dashed #ff811a;
  font-size: 13px;
  font-weight: 400;
  line-height: 110%;
  text-decoration: none;
  transition: opacity .3s;
}

.consult-header:hover {
  opacity: 1;
}

.consult-header-w {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.head-contact-w {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  align-content: center;
  justify-content: flex-end;
  display: flex;
}

.light-w {
  width: 7px;
  height: 7px;
  margin-right: 10px;
  position: relative;
}

.phone-header-w {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.social-header-link {
  padding: 7px 5px;
  transition: all .3s;
}

.social-header-link:hover {
  opacity: .8;
  transform: scale(1.1);
}

.social-header-img {
  width: 27px;
  height: 27px;
}

.nabor {
  max-width: 150px;
  color: #fff;
  background-color: #ff811a;
  border-radius: 100px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px 20px;
  font-size: 13px;
  font-weight: 800;
  display: flex;
}

.first-top-head {
  color: #fff;
  font-size: 19px;
  font-weight: 600;
  line-height: 130%;
}

.first-top-head-w {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-direction: column;
  margin-bottom: 60px;
  display: flex;
}

.first-head {
  z-index: 11000;
  max-width: 700px;
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 45px;
  font-weight: 700;
  line-height: 120%;
  position: relative;
}

.first-subhead {
  color: #ccc;
  margin-bottom: 70px;
  font-size: 15px;
  font-weight: 600;
}

.first-head-strong {
  color: #ff811a;
}

.button {
  height: 60px;
  max-width: 400px;
  text-transform: uppercase;
  background-color: #ff811a;
  border-radius: 100px;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 20px 50px;
  font-size: 12px;
  font-weight: 800;
  display: flex;
  box-shadow: 0 0 30px rgba(255, 129, 26, .2);
}

.button.small {
  height: 50px;
  max-width: 400px;
  min-width: 400px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 11px;
  box-shadow: 0 0 20px rgba(28, 83, 147, .3);
}

.button.small.price {
  height: 60px;
}

.nabor-txt {
  padding-top: 1px;
  line-height: 100%;
}

.request-s {
  background-color: #060707;
}

.container {
  max-width: 1280px;
  padding: 70px 40px 80px;
}

.container.nohead {
  padding-top: 80px;
}

.container.lead {
  padding-bottom: 0;
}

.sect-head {
  max-width: 800px;
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
}

.sect-head.one {
  margin-bottom: 0;
}

.sect-head.one.white {
  color: #fff;
}

.sect-head.one.white.small {
  max-width: 450px;
}

.sect-head.programm {
  margin-bottom: 30px;
}

.sect-subhead {
  color: #ccc;
  margin-bottom: 0;
  font-size: 19px;
  font-weight: 600;
  line-height: 130%;
}

.sect-subhead.sale {
  color: #fff;
  background-color: #d6006b;
  border-radius: 100px;
  padding: 5px 30px;
  font-weight: 600;
  display: inline-block;
}

.sect-subhead.strong {
  color: #fff;
  background-color: #ff811a;
  border-radius: 10px;
  padding: 20px 30px;
  font-size: 17px;
}

.sect-head-w {
  margin-bottom: 70px;
}

.sect-head-w.programm {
  margin-bottom: 30px;
}

.request-w {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 70px;
  display: grid;
}

.request {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.request-dot {
  width: 15px;
  height: 15px;
  background-color: #ff811a;
  border-radius: 100px;
  flex: none;
  margin-top: 5px;
  margin-right: 20px;
  display: inline-block;
  box-shadow: 0 0 7px rgba(237, 176, 0, .3);
}

.request-text {
  color: #fff;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
}

.info-icon {
  width: 25px;
  height: 25px;
  color: #fff;
  background-color: #d6006b;
  border-radius: 100px;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-size: 12px;
  font-weight: 700;
  display: flex;
}

.info-w {
  align-items: center;
  display: flex;
}

.info-head {
  color: #fff;
  margin-bottom: 0;
  margin-right: 40px;
  font-weight: 700;
}

.who-s {
  background-color: #1a1a1a;
}

.who-w {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.who-head-w {
  align-items: center;
  display: flex;
}

.who {
  background-color: #ff811a;
  border-radius: 20px;
  padding: 40px 40px 80px;
  position: relative;
}

.who-text {
  color: #fff;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 500;
  line-height: 130%;
}

.who-num {
  color: #1a1a1a;
  margin-bottom: -10px;
  margin-right: -6px;
  font-size: 70px;
  font-weight: 800;
  line-height: 70px;
  display: inline-block;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.who-text-strong {
  font-weight: 700;
}

.who-stat-w {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.who-head {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 700;
  line-height: 130%;
}

.who-stat-head {
  color: #fff;
  margin-bottom: 10px;
  font-size: 17px;
  font-weight: 700;
  line-height: 130%;
}

.who-stat-text {
  max-width: 450px;
  color: #fff;
  margin-bottom: 20px;
  font-size: 13px;
  line-height: 150%;
}

.who-stat-text-strong {
  color: #ff811a;
  font-weight: 700;
}

.about-s {
  background-image: linear-gradient(to right, #111, rgba(255, 255, 255, 0)), linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url('../images/bg-s.webp');
  background-position: 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
}

.about-right {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: center;
}

.about-l-w {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.about-l-text {
  color: #fff;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 500;
  line-height: 130%;
}

.about-l-dot {
  width: 15px;
  height: 15px;
  background-color: #ff811a;
  border-radius: 100px;
  flex: none;
  margin-top: 2px;
  margin-right: 20px;
  display: inline-block;
  box-shadow: 0 0 7px rgba(237, 176, 0, .3);
}

.about {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: .6fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-item-w {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.about-head {
  color: #fff;
  border-left: 5px solid #ff811a;
  margin-bottom: 40px;
  padding-left: 15px;
  font-size: 25px;
  font-weight: 700;
  line-height: 130%;
  display: inline-block;
}

.about-item {
  color: #fff;
  text-align: center;
  background-color: #222;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  padding: 40px;
  font-size: 17px;
  font-weight: 700;
  line-height: 130%;
  display: flex;
}

.about-left {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.center-s {
  background-color: #070707;
}

.center-w {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 80px;
  display: grid;
}

.center-item {
  background-color: #ff811a;
  border-radius: 20px;
  padding: 40px;
}

.center-text {
  color: #fff;
  margin-bottom: 0;
  padding-left: 20px;
  font-size: 14px;
  font-weight: 600;
}

.center-head {
  color: #fff;
  border-left: 5px solid #333;
  margin-bottom: 7px;
  padding-bottom: 0;
  padding-left: 15px;
  font-size: 19px;
  font-weight: 700;
  display: inline-block;
}

.center-gallery {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.center-gallery-img {
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.lead-w {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.lead-s {
  background-image: linear-gradient(to right, #111, rgba(255, 255, 255, 0)), linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url('../images/bg-s.webp');
  background-position: 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
}

.lead-l {
  padding-bottom: 80px;
  position: relative;
}

.lead-r {
  justify-content: center;
  align-items: center;
  display: flex;
}

.lead-img {
  max-height: 650px;
  opacity: .85;
  margin-top: -170px;
}

.quot {
  opacity: .5;
  color: #753500;
  margin-top: -60px;
  margin-left: -40px;
  font-size: 150px;
  font-weight: 700;
  line-height: 70%;
  display: inline-block;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.lead-text {
  z-index: 11000;
  color: #fff;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: 130%;
  position: relative;
}

.lead-status {
  color: #fff;
  text-align: left;
  font-size: 14px;
  line-height: 130%;
}

.lead-name {
  color: #fff;
  text-align: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
}

.lead-name-w {
  padding-top: 30px;
}

.programm-s {
  background-color: #131312;
}

.programm-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  display: flex;
}

.programm-item {
  width: 100%;
  white-space: normal;
  display: block;
  overflow: hidden;
}

.programm-item-toggle {
  background-color: #222;
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
  padding: 20px 30px;
  display: flex;
}

.programm-item-head {
  color: #fff;
  padding-top: 2px;
  padding-right: 20px;
  font-size: 17px;
  font-weight: 700;
  line-height: 120%;
}

.programm-item-icon {
  color: #fff;
  margin: 0;
  font-size: 19px;
  position: static;
}

.programm-item-list {
  background-color: rgba(221, 221, 221, 0);
  display: block;
  position: static;
}

.programm-item-list.w--open {
  background-color: #fff;
  position: static;
}

.programm-item-text {
  color: #fff;
  background-color: #131312;
  margin-top: 10px;
  margin-bottom: 0;
  padding: 15px 30px 5px;
  font-size: 15px;
  line-height: 130%;
}

.programm-item-head-strong {
  color: #ff811a;
  text-transform: uppercase;
  padding-right: 5px;
  font-weight: 800;
}

.trainer-s {
  background-image: linear-gradient(to right, #111, rgba(255, 255, 255, 0)), linear-gradient(rgba(0, 0, 0, .9), rgba(0, 0, 0, .9)), url('../images/bg-s.webp');
  background-position: 0 0, 0 0, 50%;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
}

.trainer-w {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.trainer-item {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: .8fr 1.2fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.trainer-img {
  border-radius: 20px;
}

.trainer-name {
  color: #fff;
  margin-bottom: 20px;
  font-size: 19px;
  font-weight: 700;
  line-height: 120%;
}

.trainer-status-w {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.trainer-status {
  opacity: .85;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
}

.trainer-status-text {
  opacity: .65;
  color: #fff;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: 400;
  line-height: 120%;
}

.price-s {
  background-color: #0d0c0b;
}

.price-w {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.price-item {
  background-color: #111;
  border-radius: 20px;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 40px 60px;
  display: flex;
}

.price-head {
  color: #fff;
  margin-bottom: 30px;
  font-size: 25px;
  font-weight: 700;
  line-height: 120%;
}

.price-details-w {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 30px;
  display: flex;
}

.price-details {
  color: #fff;
  background-image: url('../images/dot.svg');
  background-position: 0 3px;
  background-repeat: no-repeat;
  background-size: 13px 13px;
  padding-left: 25px;
  font-size: 14px;
  font-weight: 600;
}

.price-details.plus {
  background-image: url('../images/plus.svg');
}

.price-num {
  color: #b3b3b3;
  margin-bottom: 7px;
  font-size: 15px;
  font-weight: 700;
  line-height: 120%;
}

.price-num-full {
  color: #b3b3b3;
  margin-bottom: 30px;
  font-size: 15px;
  font-weight: 700;
  line-height: 120%;
}

.price-num-strong, .price-num-bold {
  color: #fff;
  font-size: 23px;
  font-weight: 800;
}

.price-num-old {
  color: #ff811a;
  font-size: 14px;
  text-decoration: line-through;
}

.cta-footer {
  color: #b3b3b3;
  margin-bottom: 20px;
  font-size: 17px;
  font-weight: 600;
  line-height: 130%;
}

.footer-r {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.footer {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cta-head {
  color: #fff;
  margin-bottom: 5px;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
}

.cta-sub-head {
  color: #b3b3b3;
  margin-bottom: 30px;
  font-size: 17px;
  font-weight: 600;
  line-height: 130%;
}

.cta-c {
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
}

.cta-s {
  background-color: #c1e1ff;
  padding-top: 80px;
  padding-bottom: 90px;
}

.cta-s.min {
  padding-top: 50px;
  padding-bottom: 60px;
}

.cta-s.min.footer {
  background-color: #0d0c0b;
  padding-top: 0;
  padding-bottom: 80px;
  display: block;
}

.lead-first-img {
  height: 700px;
}

.lead-first {
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 7%;
}

.lead-first-text {
  color: #fff;
  text-align: left;
  margin-bottom: 40px;
  font-size: 13px;
  font-weight: 700;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.lead-first-text-head {
  color: #ff811a;
}

.programm-desc {
  color: #fff;
  margin-bottom: 30px;
  font-size: 17px;
  font-weight: 600;
  line-height: 130%;
}

.programm-desc-bold {
  color: #ff811a;
}

.form {
  margin-bottom: 0;
  display: inline-block;
}

.form-button-w {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.popup-text {
  color: #333;
  margin-bottom: 30px;
  font-size: 17px;
  font-weight: 500;
  line-height: 19px;
  display: block;
}

.popup-head-text {
  margin-bottom: 5px;
  font-size: 25px;
  font-weight: 700;
  line-height: 110%;
}

.checkbox-w {
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.popup-consult {
  z-index: 15500;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(0, 0, 0, .9);
  justify-content: center;
  align-items: flex-start;
  padding-top: 70px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: auto;
}

.forn-input {
  width: 350px;
  height: 60px;
  color: #424242;
  border: 1px solid #ddd9cd;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 500;
  transition: all .3s;
  border-radius: 10px;
}

.forn-input:focus {
  border-color: #424242;
}

.forn-input::-ms-input-placeholder {
  color: #adadad;
}

.forn-input::placeholder {
  color: #adadad;
}

.checkbox {
  width: 20px;
  height: 20px;
  border: 1px solid #ddd9cd;
  margin-top: 0;
  margin-left: 0;
  margin-right: 10px;
  transition: all .3s;
}

.checkbox.w--redirected-checked {
  background-color: #424242;
  background-size: 12px 12px;
  border-style: none;
  margin-left: 0;
}

.checkbox.w--redirected-focus {
  box-shadow: none;
}

.form-w {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: row;
  display: flex;
}

.checkbox-link {
  color: #424242;
}

.checkbox-label {
  margin-bottom: 0;
  font-size: 12px;
  line-height: 110%;
}

.form-button {
  height: 60px;
  min-width: 250px;
  color: #424242;
  text-transform: uppercase;
  background-color: #ffc600;
  padding-top: 12px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 13px;
  font-weight: 900;
  transition: all .3s;
  box-shadow: 0 -7px 30px rgba(123, 76, 21, .08);
}

.form-button:hover {
  color: #fff;
  background-color: #424242;
}

.popup-head-close-consult {
  width: 50px;
  height: 50px;
  opacity: .4;
  background-image: url('../images/close.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  margin-right: 0;
  transition: opacity .3s;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.popup-head-close-consult:hover {
  opacity: .7;
}

.popup {
  background-color: #fff;
  padding: 40px;
  position: relative;
}

.about-popup-wrap {
  max-width: 700px;
}

.about-popup-head {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 120%;
}

.about-popup-text {
  margin-bottom: 0;
  font-size: 14px;
}

.popup-about {
  z-index: 15500;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(0, 0, 0, .9);
  justify-content: center;
  align-items: flex-start;
  padding-top: 70px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: auto;
}

.popup-head-close-about {
  width: 50px;
  height: 50px;
  opacity: .4;
  background-image: url('../images/close.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  margin-right: 0;
  transition: opacity .3s;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.popup-head-close-about:hover {
  opacity: .7;
}

.thx-cont {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.thx-head {
  color: #000;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-size: 35px;
  font-weight: 700;
}

.thx-sub {
  color: #000;
  text-align: center;
  margin-top: 0;
  padding: 10px;
  font-size: 19px;
  font-weight: 500;
  display: block;
}

.thx-link {
  color: #000;
  text-align: center;
  margin-top: 30px;
  padding: 10px;
  font-size: 17px;
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .first-head {
    max-width: 100%;
    font-size: 40px;
  }

  .button.small {
    min-width: 250px;
  }

  .button.small.price {
    max-width: 100%;
    min-width: 200px;
  }

  .button.form {
    width: 300px;
  }

  .sect-head {
    font-size: 35px;
  }

  .sect-head.one.white {
    max-width: 100%;
  }

  .sect-subhead {
    font-size: 17px;
  }

  .sect-subhead.strong {
    font-size: 16px;
  }

  .request-w {
    grid-template-columns: 1fr 1fr;
  }

  .request-text {
    font-size: 15px;
  }

  .info-icon {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .info-w {
    flex-direction: column;
  }

  .info-head {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .who-w {
    grid-template-columns: 1fr 1fr;
  }

  .who-text {
    font-size: 16px;
  }

  .about {
    grid-template-columns: 1fr;
  }

  .about-item {
    font-size: 16px;
  }

  .center-head {
    font-size: 17px;
    line-height: 130%;
  }

  .lead-r {
    align-items: flex-end;
  }

  .lead-img {
    margin-top: 0;
  }

  .lead-text {
    font-size: 14px;
  }

  .programm-item-head {
    white-space: normal;
    word-break: keep-all;
    font-size: 15px;
  }

  .programm-item-text {
    font-size: 14px;
    line-height: 120%;
  }

  .trainer-w {
    grid-template-columns: 1fr;
  }

  .trainer-name {
    font-size: 17px;
  }

  .trainer-status-w {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
  }

  .price-w {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .price-item {
    padding-left: 30px;
    padding-right: 30px;
  }

  .price-head, .price-num-strong, .price-num-bold {
    font-size: 21px;
  }

  .cta-footer {
    font-size: 15px;
  }

  .footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .cta-head {
    font-size: 30px;
  }

  .cta-sub-head {
    font-size: 15px;
  }

  .lead-first {
    display: none;
  }

  .programm-desc, .popup-text {
    font-size: 16px;
  }

  .popup-form {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .popup-head-text {
    font-size: 23px;
  }

  .popup-consult {
    padding-left: 20px;
    padding-right: 20px;
  }

  .forn-input {
    width: 300px;
  }

  .form-w {
    width: 300px;
    flex-wrap: wrap;
  }

  .form-button {
    width: 300px;
  }

  .popup-about {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .first-c {
    padding: 10px 20px 60px;
  }

  .header {
    grid-template-columns: 1fr;
  }

  .header-left, .header-right {
    justify-content: center;
  }

  .logo {
    width: 120px;
  }

  .first-content-w {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .first-top-head {
    text-align: center;
    font-size: 17px;
  }

  .first-head {
    text-align: center;
    font-size: 30px;
  }

  .first-subhead {
    margin-bottom: 60px;
  }

  .button.small, .button.small.price {
    max-width: 300px;
  }

  .container {
    padding: 50px 20px 60px;
  }

  .container.nohead {
    padding-top: 50px;
  }

  .sect-head {
    font-size: 23px;
  }

  .sect-subhead {
    font-size: 15px;
  }

  .sect-subhead.strong {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
  }

  .sect-head-w {
    margin-bottom: 50px;
  }

  .request-w {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
    margin-bottom: 60px;
  }

  .request-text {
    font-size: 14px;
  }

  .who-w {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .who-text {
    font-size: 15px;
  }

  .who-head {
    margin-bottom: 30px;
    font-size: 21px;
  }

  .about-item-w {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .about-head {
    font-size: 23px;
  }

  .about-item {
    border-radius: 10px;
    padding: 30px;
    font-size: 15px;
  }

  .center-w {
    grid-template-columns: 1fr;
  }

  .center-item {
    border-radius: 10px;
    padding: 30px;
  }

  .center-head {
    margin-bottom: 3px;
    font-size: 15px;
  }

  .center-gallery {
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .lead-w {
    grid-template-columns: 1fr;
  }

  .lead-l {
    padding-bottom: 60px;
  }

  .lead-img {
    max-height: 450px;
  }

  .programm-wrap {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .programm-item-toggle {
    border-radius: 10px;
    padding: 15px 20px;
  }

  .programm-item-head {
    word-break: break-all;
    font-size: 14px;
  }

  .programm-item-text {
    padding-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
  }

  .trainer-item {
    grid-template-columns: 1fr;
  }

  .trainer-item-l {
    align-items: center;
    display: flex;
  }

  .trainer-name {
    font-size: 16px;
  }

  .price-w {
    grid-template-columns: 1fr;
  }

  .footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .cta-head {
    font-size: 23px;
  }

  .programm-desc {
    font-size: 14px;
  }

  .form {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .form-button-w {
    width: 300px;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: center;
    align-items: center;
  }

  .popup-text {
    text-align: center;
  }

  .form-w {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .popup {
    overflow: auto;
  }

  .about-popup-head {
    font-size: 19px;
  }

  .thx-head {
    font-size: 30px;
  }

  .thx-sub {
    font-size: 16px;
  }

  .thx-link {
    font-size: 15px;
  }
}

@media screen and (max-width: 479px) {
  .header {
    margin-bottom: 50px;
  }

  .first-top-head {
    margin-bottom: 0;
    font-size: 16px;
  }

  .first-top-head-w {
    margin-bottom: 30px;
  }

  .first-head {
    font-size: 21px;
  }

  .first-subhead {
    text-align: center;
    font-size: 14px;
  }

  .button {
    min-width: 250px;
  }

  .button.small {
    height: 60px;
    max-width: 280px;
    text-align: center;
  }

  .button.small.price {
    max-width: 100%;
    text-align: center;
  }

  .sect-head {
    font-size: 21px;
  }

  .info-head {
    text-align: center;
  }

  .who-num {
    margin-bottom: -15px;
  }

  .about-head {
    font-size: 21px;
  }

  .center-w {
    margin-bottom: 60px;
  }

  .center-gallery {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .center-gallery-img {
    border-radius: 5px;
  }

  .programm-item-head {
    white-space: normal;
    word-break: keep-all;
  }

  .trainer-s {
    background-image: linear-gradient(to right, #111, rgba(255, 255, 255, 0)), linear-gradient(#0d0d0d, #0d0d0d);
    background-position: 0 0, 0 0;
    background-repeat: repeat, repeat;
    background-size: auto, auto;
  }

  .trainer-img {
    max-height: 400px;
  }

  .cta-footer {
    text-align: center;
  }

  .footer-r {
    align-items: center;
    display: flex;
  }

  .cta-head {
    text-align: center;
    font-size: 21px;
  }

  .cta-sub-head {
    text-align: center;
  }

  .cta-c {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-l {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .form-button-w {
    width: 300px;
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .popup-text {
    font-size: 15px;
  }

  .popup-head-text {
    font-size: 21px;
  }

  .popup-consult {
    padding-left: 10px;
    padding-right: 10px;
  }

  .checkbox-label {
    font-size: 11px;
    line-height: 120%;
  }

  .form-button {
    font-size: 12px;
  }

  .popup-head-close-consult {
    margin-left: auto;
    margin-right: auto;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .popup {
    padding: 50px 20px 40px;
  }

  .about-popup-head {
    font-size: 17px;
  }

  .about-popup-text {
    font-size: 13px;
  }

  .popup-about {
    padding-left: 10px;
    padding-right: 10px;
  }

  .popup-head-close-about {
    margin-left: auto;
    margin-right: auto;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .thx-head {
    font-size: 21px;
    line-height: 25px;
  }
}

#w-node-_61683e66-9af7-0fa9-1525-0ec739d1072b-663db166, #w-node-_9f683ad4-25ff-7b31-a2b5-152531fe534b-663db166, #w-node-_7207f410-871f-f716-428b-f0ef1742ab43-663db166, #w-node-_2e048e73-b1b1-711e-499d-9ae6fc733dbe-663db166, #w-node-fe18f67c-d1bf-25a4-2ec6-b33e2a125f41-663db166, #w-node-_76233303-3379-552a-6764-df9369177617-663db166, #w-node-dcf806cc-dd7e-a510-b262-1bbce37fe1d7-663db166, #w-node-a64673f1-f133-64ef-cf68-3fce2c89aed1-663db166, #w-node-e3fec7bf-011d-cb83-3f2c-c10d144d32da-663db166, #w-node-_9e5bbd0d-c488-261e-e965-3487af1d1ced-663db166, #w-node-_5e2fe9ac-e560-5b7e-0d84-0148494cffd5-663db166, #w-node-bb13f95e-ced6-6c23-d5ce-48f59835eded-663db166, #w-node-_03353f86-1335-2ff2-286e-b5787cc15be8-663db166, #w-node-_8bafa403-0780-b76c-b94d-4d49b9d257e7-663db166, #w-node-_108e10db-cd56-8f20-77e7-57068a77e9f6-663db166 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0b00aaf4-18f4-61d7-2b56-87809859c288-663db166 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-b81aa769-d81f-f35d-0fee-b83f57736eba-663db166, #w-node-b76fb64f-bccd-0426-ea23-08321e1cd4b9-663db166, #w-node-e1e571e2-a57e-15d8-3383-a460b7e2d02e-663db166, #w-node-_644845c4-7659-a006-c36b-27b702f800f5-663db166, #w-node-fe21c338-8e61-4519-ee64-539783a4358d-663db166, #w-node-_5a64785b-167c-933b-1d51-bf32cd1de3c7-663db166, #w-node-_7c399c91-481a-09a9-13e9-8d71968d39fb-663db166, #w-node-_999a6977-0e45-1d22-52cc-7cedbab6adc7-663db166, #w-node-_96fc0bc6-1d7e-c085-4538-fa75060bf1db-663db166, #w-node-c69c6e61-9cde-3bb9-6bfe-b70dbae8633f-663db166, #w-node-_56a5e5e6-401e-dd42-28dd-493b6784cfa6-663db166, #w-node-a19a3d58-2ef8-87f8-2a9c-8aeacc87b5a7-663db166, #w-node-ac2f169e-22a0-306a-bf45-fccb95f0374b-663db166 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-dc79ceb1-d427-a09d-f43c-34778be1ed3c-663db166 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_4e4a7188-a8bb-2c91-5715-55c0da0e532c-663db166 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ac8c4bfd-b470-64d5-3d0c-f113f1c41196-663db166, #w-node-_7fab907f-db28-ec47-0a5a-96a5584c7cb1-663db166 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_56067de1-05db-6a2e-2226-64317aa91197-663db166, #w-node-_2a44f908-0fa8-6ea7-0ccc-1cba8bc29998-663db166, #w-node-d1d44b49-c459-80b8-efde-01a439e9846e-663db166, #w-node-b54c9b8a-95ec-0879-501e-0fcfa089a1c6-663db166, #w-node-_01dc71d3-4f4e-b85c-3a54-83eacb537065-663db166, #w-node-_3cebcd12-9325-c890-7b60-ad02017c8f09-663db166, #w-node-a7d27e71-95ee-2b40-6838-b6c26668dd47-663db166, #w-node-a7d27e71-95ee-2b40-6838-b6c26668dd48-663db166, #w-node-a7d27e71-95ee-2b40-6838-b6c26668dd4a-663db166, #w-node-_76e7e5cf-a677-84c3-d809-764dd517b227-663db166, #w-node-_76e7e5cf-a677-84c3-d809-764dd517b228-663db166, #w-node-_76e7e5cf-a677-84c3-d809-764dd517b22a-663db166, #w-node-_0b9f92bb-ec65-381d-ddbb-3f23220f5a2a-663db166, #w-node-_0b9f92bb-ec65-381d-ddbb-3f23220f5a2b-663db166, #w-node-_0b9f92bb-ec65-381d-ddbb-3f23220f5a2d-663db166, #w-node-_84eb6334-9f87-9930-be7c-3099be1acc52-663db166, #w-node-fa22fd6b-a1e2-0de4-6bb9-00160a4d196d-663db166 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_0b00aaf4-18f4-61d7-2b56-87809859c288-663db166 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-ac2f169e-22a0-306a-bf45-fccb95f0374b-663db166 {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }
}


@font-face {
  font-family: 'font';
  src: url('../fonts/700.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'font';
  src: url('../fonts/400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'font';
  src: url('../fonts/500.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'font';
  src: url('../fonts/600.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'font';
  src: url('../fonts/800.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}